image: alpine:latest

stages:
  - deploy

pages:
  stage: deploy
  script:
    - echo "Deploying to https://transfer.hft-stuttgart.de/pages/$CI_PROJECT_PATH/"
  artifacts:
    paths:
      - public
  only:
    - master